-- INSERTS for table: gebaeude(gcode)
INSERT INTO gebaeude (gcode) VALUES ('Liechtenstein');
INSERT INTO gebaeude (gcode) VALUES ('Essl');
INSERT INTO gebaeude (gcode) VALUES ('Angerlehner');
-- INSERTS for table: stockwerk(gcode, nr, slevel)
INSERT INTO stockwerk (gcode, nr, slevel) VALUES ('Liechtenstein', 1, 1);
INSERT INTO stockwerk (gcode, nr, slevel) VALUES ('Liechtenstein', 2, 2);
INSERT INTO stockwerk (gcode, nr, slevel) VALUES ('Essl', 1, 2);
INSERT INTO stockwerk (gcode, nr, slevel) VALUES ('Angerlehner', 1, 3);
INSERT INTO stockwerk (gcode, nr, slevel) VALUES ('Angerlehner', 2, 3);
-- INSERTS for table: raum(gcode, nr, id)
INSERT INTO raum (gcode, nr, id) VALUES ('Liechtenstein', 1, '1001'),
 ('Liechtenstein', 1, '1002'),
 ('Liechtenstein', 1, '1003'),
 ('Liechtenstein', 1, '1004'),
 ('Liechtenstein', 2, '2001'),
 ('Liechtenstein', 2, '2002'),
 ('Liechtenstein', 2, '2003'),
 ('Liechtenstein', 2, '2004'),
 ('Liechtenstein', 2, '2005'),
 ('Liechtenstein', 2, '2006'),
 ('Essl', 1, 'a1'),
 ('Essl', 1, 'a2'),
 ('Essl', 1, 'b1'),
 ('Essl', 1, 'b2'),
 ('Essl', 1, 'b3'),
 ('Angerlehner', 1, '1001'),
 ('Angerlehner', 1, '1002'),
 ('Angerlehner', 1, '1003'),
 ('Angerlehner', 1, '1004'),
 ('Angerlehner', 1, '1005'),
 ('Angerlehner', 1, '1006'),
 ('Angerlehner', 1, '1007'),
 ('Angerlehner', 2, '2001'),
 ('Angerlehner', 2, '2002');
-- INSERTS for table: gegenstand(invnr, Bezeichnung, Beschreibung, wert, lagergc, lagernr, lagerid)
INSERT INTO gegenstand (invnr, Bezeichnung, Beschreibung, wert, gcodelager, stockwerklager, raumidlager) VALUES (211, 'Mona Lisa', 'La Giocanda, Leonardo da Vinci 1506; wurde am 21 August 1911 aus dem Louvre gestohlen', 2500000, 'Liechtenstein', 2, '2002'),
 (203, 'Der Sturm auf dem See Genezereth', 'Rembrandt 1633', 3150000, 'Liechtenstein', 1, '1001'),
 (217, 'Rosenkranzmadonna', 'Tilman Riemenschneider 1521; gestohlen beim Madonnenraub 1962', 235000, 'Liechtenstein', 1, '1002'),
 (191, 'Waterloo Bridge, London', 'Claude Monet 1901; Diebstahl 2012 in Rotterdam', 5850000, 'Liechtenstein', 2, '2002'),
 (219, 'Der Schrei', 'Munch 1893, eine Version wurde bereits 2004 gestohlen', 2200000, 'Liechtenstein', 2, '2003'),
 (160, 'Madonna', 'Munch 1894', 20500, 'Liechtenstein', 1, '1003'),
 (189, 'Tobias verdächtigt seine Frau des Diebstahls', 'Rembrandt 1626', 10500, 'Angerlehner', 1, '1004'),
 (180, 'Femme devant une fenêtre ouverte, dite la Fiancée', 'Paul Gauguin 1888; Diebstahl 2012 in Rotterdam', 180000, 'Liechtenstein', 1, '1004'),
 (200, 'Charing Cross Bridge, London', 'Claude Monet 1901; Diebstahl 2012 in Rotterdam', 2400000, 'Liechtenstein', 1, '1004'),
 (183, 'Bei Tortoni', 'Eduard Manet 1880', 1248500, 'Liechtenstein', 2, '2001'),
 (201, 'Der Turm der Blauen Pferde', 'Franc Marc 1913', 24300000, 'Liechtenstein', 2, '2002'),
 (213, 'Landschaft mit Regenbogen', 'Caspar David Friedrich 1810', 120000, 'Liechtenstein', 1, '1003'),
 (388, 'Blick auf die See bei Schevenigen', 'Vincent van Gogh 1882', 45000000, 'Liechtenstein', 2, '2004'),
 (196, 'Kirchengemeinde die Reformierte Kirche in Nuenen verlassend', 'Vincent van Gogh 1884', 37200000, 'Liechtenstein', 1, '1001'),
 (244, 'La Femme a l''eventail ', 'Amedeo Modigliani 1919', 450000, 'Liechtenstein', 2, '2006'),
 (199, 'Ludovic Lepic und seine Töchter', 'Edgar Degas 1871', 473640, 'Essl', 1, 'a1'),
 (188, 'Landschaft mit einem Obelisk', 'Govaert Flinck 1638', 123000, 'Essl', 1, 'a2'),
 (3218, 'Das Konzert', 'Johannes Vermeer 1660', 345000, 'Essl', 1, 'b1'),
 (1789, 'Nur Richter', 'Jan van Eyck 1432; wurde 1934 aus dem Genter Altar gestohlen', 456000, 'Essl', 1, 'b2'),
 (234, 'The Starry Night', 'Vincent van Gogh 1889', 23000000, 'Essl', 1, 'b3'),
 (1234, 'The Sleeping Gypsy', 'Henri Rousseau 1897', 1210000, 'Angerlehner', 1, '1001'),
 (3458, 'The Persistence of Memory', 'Salvador Dali 1931', 64000000, 'Angerlehner', 2, '2001'),
 (1235, 'Drowning Girl', 'Roy Liechtenstein 1963', 230000, 'Angerlehner', 1, '1003'),
 (2345, 'Frau mit Hut', 'Henri Matisse 1905', 7400000, 'Angerlehner', 1, '1004'),
 (1191, 'Harmonie in Rot', 'Henri Matisse 1909', 12400000, 'Angerlehner', 2, '2001'),
 (192, 'Portrait of Jacob de Cheyn III ', 'Rembrandt 1632; wurde schon viermal aus der Dulwich Picture Gallery gestohlen und ist damit das meistgestohlene Gemälde', 7400000, 'Angerlehner', 1, '1006'),
 (194, 'Saliera', 'Benvenuto Cellini 1540; wurde 2003 aus dem KHM in Wien gestohlen', 23000000, 'Angerlehner', 1, '1007'),
 (231, 'Weidende Pferde', 'Franz Marc 1910', 16500000, 'Angerlehner', 2, '2001'),
 (534, 'Der Kuss', 'Gustav Klimt 1909', 25000000, 'Angerlehner', 2, '2002'),
 (237, 'Frauen im Ruderboot', 'Claude Monet 1925', 15000000, 'Essl', 1, 'a1'),
 (318, 'Das Floß der Medusa', ' Theodore Gericault 1819', 2300000, 'Essl', 1, 'a2'),
 (390, 'Diego und Ich ', 'Frida Kahlo 1949', 850000, 'Essl', 1, 'b1'),
 (420, 'Adele Bloch-Bauer II', 'Gustav Klimt 1912', 150000000, 'Essl', 1, 'b2'),
 (310, 'Krixi Kraxi I', 'Händische Mitschrift eines Informatik Studenten', 10, 'Essl', 1, 'b3'),
 (311, 'Haus mit Sonne', 'Malerei einer Vierjaehrigen', 240, 'Angerlehner', 2, '2001'),
 (501, 'Burning Collection', 'Sammlung verschiedener Kunstwerke vom Burning Man Festival ', 7320, 'Angerlehner', 2, '2002'),
 (316, 'Krixi Kraxi II', 'Händische Mitschrift eines Informatik Studenten', 10, 'Angerlehner', 1, '1004'),
 (342, 'Krixi Kraxi III', 'Händische Mitschrift eines Informatik Studenten', 5, 'Angerlehner', 1, '1005'),
 (314, 'blaues Haus mit Sonne', 'Malerei einer Vierjaehrigen', 540, 'Angerlehner', 1, '1006'),
 (312, 'rotes Haus mit Sonne', 'Malerei einer Vierjaehrigen', 340, 'Angerlehner', 1, '1007'),
 (1, 'Great Painting 1', 'Painted by a great painter', 100, 'Liechtenstein', 1, '1001'),
 (2, 'Great Painting 2', 'Painted by a great painter', 200, 'Liechtenstein', 1, '1001'),
 (3, 'Great Painting 3', 'Painted by a great painter', 300, 'Liechtenstein', 1, '1002'),
 (4, 'Great Painting 4', 'Painted by a great painter', 400, 'Liechtenstein', 1, '1003'),
 (5, 'Great Painting 5', 'Painted by a great painter', 100, 'Liechtenstein', 1, '1003'),
 (6, 'Great Painting 6', 'Painted by a great painter', 200, 'Liechtenstein', 1, '1003'),
 (7, 'Great Painting 7', 'Painted by a great painter', 300, 'Liechtenstein', 1, '1004'),
 (8, 'Great Painting 8', 'Painted by a great painter', 400, 'Liechtenstein', 1, '1004'),
 (9, 'Great Painting 9', 'Painted by a great painter', 900, 'Liechtenstein', 1, '1004'),
 (10, 'Great Painting 10', 'Painted by a great painter', 300000, 'Liechtenstein', 2, '2001'),
 (11, 'Great Painting 11', 'Painted by a great painter', 400000, 'Liechtenstein', 2, '2002'),
 (12, 'Great Painting 12', 'Painted by a great painter', 500000, 'Liechtenstein', 2, '2003'),
 (13, 'Great Painting 13', 'Painted by a great painter', 600000, 'Liechtenstein', 2, '2004'),
 (14, 'Great Painting 14', 'Painted by a great painter', 70000, 'Liechtenstein', 2, '2005'),
 (15, 'Great Painting 15', 'Painted by a great painter', 10000, 'Liechtenstein', 2, '2006'),
 (16, 'Great Painting 16', 'Painted by a great painter', 2000, 'Essl', 1, 'a1'),
 (17, 'Great Painting 17', 'Painted by a great painter', 3000, 'Essl', 1, 'a2'),
 (18, 'Great Painting 18', 'Painted by a great painter', 4000, 'Essl', 1, 'b1'),
 (19, 'Great Painting 19', 'Painted by a great painter', 5000, 'Essl', 1, 'b2'),
 (20, 'Great Painting 20', 'Painted by a great painter', 6000, 'Essl', 1, 'b3'),
 (21, 'Great Painting 21', 'Painted by a great painter', 7000, 'Angerlehner', 1, '1001'),
 (22, 'Great Painting 22', 'Painted by a great painter', 1000, 'Angerlehner', 1, '1002'),
 (23, 'Great Painting 23', 'Painted by a great painter', 2000, 'Angerlehner', 1, '1003'),
 (24, 'Great Painting 24', 'Painted by a great painter', 3000, 'Angerlehner', 1, '1004'),
 (25, 'Great Painting 25', 'Painted by a great painter', 4000, 'Angerlehner', 1, '1005'),
 (26, 'Great Painting 26', 'Painted by a great painter', 5000, 'Angerlehner', 1, '1006'),
 (27, 'Great Painting 27', 'Painted by a great painter', 6000, 'Angerlehner', 1, '1007'),
 (28, 'Great Painting 28', 'Painted by a great painter', 700000, 'Angerlehner', 2, '2001'),
 (29, 'Great Painting 29', 'Painted by a great painter', 1000000, 'Angerlehner', 2, '2002'),
 (30, 'Great Painting 30', 'Painted by a great painter', 2000, 'Essl', 1, 'a1'),
 (31, 'Great Painting 31', 'Painted by a great painter', 3000, 'Essl', 1, 'a2'),
 (32, 'Great Painting 32', 'Painted by a great painter', 4000, 'Essl', 1, 'b1'),
 (33, 'Great Painting 33', 'Painted by a great painter', 5000, 'Essl', 1, 'b2'),
 (34, 'Great Painting 34', 'Painted by a great painter', 6000, 'Essl', 1, 'b3'),
 (35, 'Great Painting 35', 'Painted by a great painter', 7000, 'Angerlehner', 2, '2001'),
 (36, 'Great Painting 36', 'Painted by a great painter', 1000, 'Angerlehner', 2, '2002'),
 (37, 'Great Painting 37', 'Painted by a great painter', 2000, 'Angerlehner', 1, '1004'),
 (38, 'Great Painting 38', 'Painted by a great painter', 3000, 'Angerlehner', 1, '1005'),
 (39, 'Great Painting 39', 'Painted by a great painter', 4000, 'Angerlehner', 1, '1006');
-- INSERTS for table: versichertergegenstand(invrnr, vsumme)
INSERT INTO versichertergegenstand (invnr, vsumme) VALUES (1, 400),
 (2, 800),
 (3, 1200),
 (4, 1600),
 (12, 2000),
 (13, 2400),
 (14, 2800),
 (15, 400),
 (17, 41200),
 (18, 1600),
 (24, 1200),
 (25, 1600),
 (26, 62000),
 (27, 2400),
 (28, 2800),
 (30, 800),
 (31, 1200),
 (32, 101600),
 (33, 2000),
 (35, 2800),
 (36, 400),
 (37, 10800),
 (38, 101200),
 (39, 1600),
 (160, 8200),
 (180, 72000),
 (183, 499400),
 (189, 4200),
 (191, 102340000),
 (1191, 104960000),
 (192, 2960000),
 (194, 9200000),
 (196, 1014880000),
 (199, 189456),
 (217, 94000),
 (219, 880000),
 (231, 106600000),
 (234, 109200000),
 (244, 180000),
 (318, 920000),
 (390, 340000),
 (1234, 484000),
 (3218, 138000),
 (3458, 25600000);
-- INSERTS for table: fehlendergegenstand(invrnr)
INSERT INTO fehlendergegenstand (invnr) VALUES (189),
 (201),
 (3218),
 (192),
 (194),
 (316),
 (312),
 (3458),
 (231),
 (234),
 (501);
-- INSERTS for table: personal(pnr, vname, nname, gebdatum)
INSERT INTO personal (pnr, vname, nname, gebdatum) VALUES (80001, 'Rusty', 'Ryan', TO_DATE('28.02.1961','DD.MM.YYYY')),
 (80002, 'Linus', 'Caldwell', TO_DATE('16.08.1983','DD.MM.YYYY')),
 (80003, 'Basher', 'Tarr', TO_DATE('07.08.1982','DD.MM.YYYY')),
 (80004, 'Willy', 'Bank', TO_DATE('17.09.1958','DD.MM.YYYY')),
 (80005, 'Terry', 'Benedict', TO_DATE('21.10.1968','DD.MM.YYYY')),
 (80006, 'Francois', 'Toulour', TO_DATE('20.04.1965','DD.MM.YYYY')),
 (80007, 'Reuben', 'Tishkoff', TO_DATE('08.01.1957','DD.MM.YYYY')),
 (80008, 'Vincenzo', 'Peruggia', TO_DATE('11.11.1978','DD.MM.YYYY')),
 (80009, 'Danny', 'Ocean', TO_DATE('17.03.1961','DD.MM.YYYY')),
 (80010, 'Saul', 'Bloom', TO_DATE('04.12.1972','DD.MM.YYYY')),
 (80011, 'Virgil', 'Malloy', TO_DATE('28.02.1961','DD.MM.YYYY')),
 (80012, 'Turk', 'Malloy', TO_DATE('16.08.1983','DD.MM.YYYY')),
 (80013, 'Lingston', 'Dell', TO_DATE('07.08.1982','DD.MM.YYYY')),
 (80014, 'Yen', 'Ding', TO_DATE('17.09.1958','DD.MM.YYYY')),
 (80015, 'Roman', 'Nagel', TO_DATE('21.10.1968','DD.MM.YYYY')),
 (80016, 'Tess', 'Ocean', TO_DATE('20.04.1965','DD.MM.YYYY')),
 (80017, 'Gaspar', 'LeMarc', TO_DATE('08.01.1957','DD.MM.YYYY')),
 (80018, 'Isabel', 'Lahiri', TO_DATE('11.11.1978','DD.MM.YYYY')),
 (80019, 'Denny', 'Shields', TO_DATE('17.03.1961','DD.MM.YYYY')),
 (80020, 'Vincent', 'Vega', TO_DATE('04.12.1972','DD.MM.YYYY')),
 (80021, 'Jules', 'Winnfield', TO_DATE('28.02.1961','DD.MM.YYYY')),
 (80022, 'Mia', 'Wallace', TO_DATE('16.08.1983','DD.MM.YYYY')),
 (80023, 'Butch ', 'Coolidge', TO_DATE('07.08.1982','DD.MM.YYYY')),
 (80024, 'Winston', 'Wolf', TO_DATE('17.09.1958','DD.MM.YYYY')),
 (80025, 'Marsellus', 'Wallace', TO_DATE('21.10.1968','DD.MM.YYYY')),
 (80026, 'Pumpkin', 'Ringo', TO_DATE('20.04.1965','DD.MM.YYYY')),
 (80027, 'Honey', 'Bunny', TO_DATE('08.01.1957','DD.MM.YYYY')),
 (80028, 'Indiana', 'Jones', TO_DATE('11.11.1978','DD.MM.YYYY')),
 (80029, 'Henry', 'Jones', TO_DATE('17.03.1961','DD.MM.YYYY')),
 (80030, 'Marcus', 'Brody', TO_DATE('04.12.1972','DD.MM.YYYY')),
 (80031, 'Willie', 'Scott', TO_DATE('28.02.1961','DD.MM.YYYY')),
 (80032, 'Jane', 'Smith', TO_DATE('16.08.1983','DD.MM.YYYY')),
 (80033, 'John', 'Smith', TO_DATE('07.08.1982','DD.MM.YYYY')),
 (80034, 'John', 'Smith', TO_DATE('07.08.1982','DD.MM.YYYY')),
 (80035, 'Jane', 'Smith', TO_DATE('16.08.1983','DD.MM.YYYY')),
 (80036, 'Vincenzo', 'Peruggia', TO_DATE('11.11.1978','DD.MM.YYYY'));
-- INSERTS for table: biomerkmal(pnr, typ, daten)
INSERT INTO biomerkmal (pnr, typ, daten) VALUES (80001, 'Fingerabdruck', 'binary'),
 (80002, 'Fingerabdruck', 'binary'),
 (80003, 'Fingerabdruck', 'binary'),
 (80004, 'Fingerabdruck', 'binary'),
 (80005, 'Fingerabdruck', 'binary'),
 (80006, 'Fingerabdruck', 'binary'),
 (80007, 'Fingerabdruck', 'binary'),
 (80008, 'Fingerabdruck', 'binary'),
 (80009, 'Fingerabdruck', 'binary'),
 (80010, 'Fingerabdruck', 'binary'),
 (80011, 'Fingerabdruck', 'binary'),
 (80012, 'Fingerabdruck', 'binary'),
 (80013, 'Fingerabdruck', 'binary'),
 (80014, 'Fingerabdruck', 'binary'),
 (80015, 'Fingerabdruck', 'binary'),
 (80016, 'Fingerabdruck', 'binary'),
 (80017, 'Fingerabdruck', 'binary'),
 (80018, 'Fingerabdruck', 'binary'),
 (80019, 'Fingerabdruck', 'binary'),
 (80020, 'Fingerabdruck', 'binary'),
 (80021, 'Fingerabdruck', 'binary'),
 (80022, 'Fingerabdruck', 'binary'),
 (80023, 'Fingerabdruck', 'binary'),
 (80024, 'Fingerabdruck', 'binary'),
 (80025, 'Fingerabdruck', 'binary'),
 (80026, 'Fingerabdruck', 'binary'),
 (80027, 'Fingerabdruck', 'binary'),
 (80028, 'Fingerabdruck', 'binary'),
 (80029, 'Fingerabdruck', 'binary'),
 (80030, 'Fingerabdruck', 'binary'),
 (80031, 'Fingerabdruck', 'binary'),
 (80032, 'Fingerabdruck', 'binary'),
 (80033, 'Fingerabdruck', 'binary'),
 (80034, 'Fingerabdruck', 'binary'),
 (80035, 'Fingerabdruck', 'binary'),
 (80036, 'Fingerabdruck', 'binary'),
 (80001, 'Irisscan', 'binary'),
 (80002, 'Irisscan', 'binary'),
 (80003, 'Irisscan', 'binary'),
 (80004, 'Irisscan', 'binary'),
 (80005, 'Irisscan', 'binary'),
 (80006, 'Irisscan', 'binary'),
 (80007, 'Irisscan', 'binary'),
 (80008, 'Irisscan', 'binary'),
 (80009, 'Irisscan', 'binary'),
 (80010, 'Irisscan', 'binary'),
 (80011, 'Irisscan', 'binary'),
 (80012, 'Irisscan', 'binary'),
 (80013, 'Irisscan', 'binary'),
 (80014, 'Irisscan', 'binary'),
 (80015, 'Irisscan', 'binary'),
 (80016, 'Irisscan', 'binary'),
 (80017, 'Irisscan', 'binary'),
 (80018, 'Irisscan', 'binary'),
 (80019, 'Irisscan', 'binary'),
 (80020, 'Irisscan', 'binary'),
 (80021, 'Irisscan', 'binary'),
 (80022, 'Irisscan', 'binary'),
 (80023, 'Irisscan', 'binary'),
 (80024, 'Irisscan', 'binary'),
 (80025, 'Irisscan', 'binary'),
 (80026, 'Irisscan', 'binary'),
 (80027, 'Irisscan', 'binary'),
 (80028, 'Irisscan', 'binary'),
 (80029, 'Irisscan', 'binary'),
 (80030, 'Irisscan', 'binary'),
 (80031, 'Irisscan', 'binary'),
 (80032, 'Irisscan', 'binary'),
 (80033, 'Irisscan', 'binary'),
 (80034, 'Irisscan', 'binary'),
 (80035, 'Irisscan', 'binary'),
 (80036, 'Irisscan', 'binary'),
 (80001, 'Koerpergroesse', '182'),
 (80002, 'Koerpergroesse', '178'),
 (80003, 'Koerpergroesse', '195'),
 (80004, 'Koerpergroesse', '203'),
 (80005, 'Koerpergroesse', '163'),
 (80006, 'Koerpergroesse', '178'),
 (80007, 'Koerpergroesse', '187'),
 (80008, 'Koerpergroesse', '182'),
 (80009, 'Koerpergroesse', '178'),
 (80010, 'Koerpergroesse', '195'),
 (80011, 'Koerpergroesse', '203'),
 (80012, 'Koerpergroesse', '163'),
 (80013, 'Koerpergroesse', '178'),
 (80014, 'Koerpergroesse', '187'),
 (80015, 'Koerpergroesse', '182'),
 (80016, 'Koerpergroesse', '178'),
 (80017, 'Koerpergroesse', '195'),
 (80018, 'Koerpergroesse', '203'),
 (80019, 'Koerpergroesse', '163'),
 (80020, 'Koerpergroesse', '178'),
 (80021, 'Koerpergroesse', '187'),
 (80022, 'Koerpergroesse', '182'),
 (80023, 'Koerpergroesse', '178'),
 (80024, 'Koerpergroesse', '195'),
 (80025, 'Koerpergroesse', '203'),
 (80026, 'Koerpergroesse', '163'),
 (80027, 'Koerpergroesse', '178'),
 (80028, 'Koerpergroesse', '187'),
 (80029, 'Koerpergroesse', '182'),
 (80030, 'Koerpergroesse', '178'),
 (80031, 'Koerpergroesse', '195'),
 (80032, 'Koerpergroesse', '203'),
 (80033, 'Koerpergroesse', '163'),
 (80034, 'Koerpergroesse', '178'),
 (80035, 'Koerpergroesse', '187'),
 (80036, 'Koerpergroesse', '182'),
 (80001, 'Haarfarbe', 'rot'),
 (80002, 'Haarfarbe', 'braun'),
 (80003, 'Haarfarbe', 'schwarz'),
 (80004, 'Haarfarbe', 'blond'),
 (80005, 'Haarfarbe', 'braun'),
 (80006, 'Haarfarbe', 'gruen'),
 (80007, 'Haarfarbe', 'blau'),
 (80008, 'Haarfarbe', 'rosa'),
 (80009, 'Haarfarbe', 'bruenett'),
 (80010, 'Haarfarbe', 'helbbraun'),
 (80011, 'Haarfarbe', 'dunkelblond'),
 (80012, 'Haarfarbe', 'braun'),
 (80013, 'Haarfarbe', 'schwarz'),
 (80014, 'Haarfarbe', 'blond'),
 (80015, 'Haarfarbe', 'braun'),
 (80016, 'Haarfarbe', 'bruenett'),
 (80017, 'Haarfarbe', 'helbbraun'),
 (80018, 'Haarfarbe', 'dunkelblond'),
 (80019, 'Haarfarbe', 'braun'),
 (80020, 'Haarfarbe', 'schwarz'),
 (80021, 'Haarfarbe', 'blond'),
 (80022, 'Haarfarbe', 'braun'),
 (80023, 'Haarfarbe', 'braun'),
 (80024, 'Haarfarbe', 'gruen'),
 (80025, 'Haarfarbe', 'blau'),
 (80026, 'Haarfarbe', 'rosa'),
 (80027, 'Haarfarbe', 'bruenett'),
 (80028, 'Haarfarbe', 'helbbraun'),
 (80029, 'Haarfarbe', 'dunkelblond'),
 (80030, 'Haarfarbe', 'braun'),
 (80031, 'Haarfarbe', 'schwarz'),
 (80032, 'Haarfarbe', 'blond'),
 (80033, 'Haarfarbe', 'braun'),
 (80034, 'Haarfarbe', 'bruenett'),
 (80035, 'Haarfarbe', 'helbbraun'),
 (80036, 'Haarfarbe', 'dunkelblond');
-- INSERTS for table: security(pnr)
INSERT INTO security (pnr) VALUES (80001),
 (80002),
 (80003),
 (80005),
 (80007),
 (80009),
 (80011),
 (80013),
 (80015),
 (80016),
 (80017),
 (80019),
 (80021),
 (80023),
 (80025),
 (80027),
 (80029),
 (80030),
 (80031),
 (80033),
 (80035),
 (80036),
 (80032),
 (80028),
 (80014);
-- INSERTS for table: schicht(beginn, ende)
INSERT INTO schicht (beginn, ende) VALUES (TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 (TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 (TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 (TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 (TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 (TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('16.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'));
-- INSERTS for table: bewacht(gcode, stocknr, pnr, beginn, ende)
INSERT INTO bewacht (gcode, stockwerk, pnr, beginn, ende) VALUES ('Angerlehner', 2, 80001, TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 1, 80001, TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 2, 80002, TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 1, 80003, TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 2, 80003, TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 2, 80003, TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('16.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 1, 80005, TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 1, 80005, TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Essl', 1, 80007, TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 2, 80007, TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 1, 80009, TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 2, 80009, TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 1, 80011, TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 2, 80011, TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('16.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 2, 80011, TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 1, 80011, TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Essl', 1, 80011, TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 1, 80013, TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Essl', 1, 80014, TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('16.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 2, 80014, TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 1, 80015, TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 2, 80016, TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 2, 80016, TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 1, 80016, TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('16.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 1, 80017, TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 1, 80017, TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('16.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 1, 80021, TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Essl', 1, 80021, TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Essl', 1, 80021, TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Essl', 1, 80013, TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 1, 80023, TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Essl', 1, 80023, TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Essl', 1, 80023, TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 1, 80025, TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('16.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 1, 80027, TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 1, 80027, TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('16.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 2, 80028, TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 2, 80029, TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 2, 80030, TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('16.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 2, 80031, TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('16.10.2017 06:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 2, 80032, TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 1, 80033, TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Angerlehner', 1, 80035, TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS')),
 ('Liechtenstein', 2, 80036, TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'));
-- INSERTS for table: zugangsversuch(id, datum, resultcode, pnr, gcode, stockwerk, raumid)
INSERT INTO zugangsversuch (id, datum, resultcode, pnr, gcode, stockwerk, raumid) VALUES ('246532',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80008, 'Liechtenstein', 1, '1001'),
 ('246533',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Liechtenstein', 1, '1002'),
 ('246534',TO_TIMESTAMP('14.10.2017 06:05','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Liechtenstein', 1, '1003'),
 ('246535',TO_TIMESTAMP('14.10.2017 06:05','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Liechtenstein', 1, '1004'),
 ('246536',TO_TIMESTAMP('14.10.2017 06:05','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Liechtenstein', 2, '2001'),
 ('246537',TO_TIMESTAMP('14.10.2017 06:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Liechtenstein', 2, '2002'),
 ('246538',TO_TIMESTAMP('14.10.2017 06:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Liechtenstein', 2, '2003'),
 ('246539',TO_TIMESTAMP('14.10.2017 06:25','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Liechtenstein', 2, '2004'),
 ('246540',TO_TIMESTAMP('14.10.2017 06:35','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Liechtenstein', 2, '2005'),
 ('246541',TO_TIMESTAMP('14.10.2017 06:45','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Liechtenstein', 2, '2006'),
 ('246542',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80005, 'Liechtenstein', 1, '1003'),
 ('246543',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1004'),
 ('246544',TO_TIMESTAMP('14.10.2017 14:05','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1001'),
 ('246545',TO_TIMESTAMP('14.10.2017 14:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1001'),
 ('246546',TO_TIMESTAMP('14.10.2017 14:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1002'),
 ('246547',TO_TIMESTAMP('14.10.2017 14:20','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1003'),
 ('246548',TO_TIMESTAMP('14.10.2017 14:25','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1004'),
 ('246549',TO_TIMESTAMP('14.10.2017 14:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 2, '2001'),
 ('246550',TO_TIMESTAMP('14.10.2017 14:35','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 2, '2002'),
 ('246551',TO_TIMESTAMP('14.10.2017 14:40','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 2, '2003'),
 ('246552',TO_TIMESTAMP('14.10.2017 14:45','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 2, '2004'),
 ('246553',TO_TIMESTAMP('14.10.2017 14:50','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 2, '2005'),
 ('246554',TO_TIMESTAMP('14.10.2017 15:45','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80011, 'Liechtenstein', 2, '2006'),
 ('246555',TO_TIMESTAMP('14.10.2017 16:40','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80003, 'Liechtenstein', 1, '1001'),
 ('246556',TO_TIMESTAMP('14.10.2017 17:35','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80011, 'Liechtenstein', 2, '2001'),
 ('246557',TO_TIMESTAMP('14.10.2017 18:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80003, 'Liechtenstein', 2, '2002'),
 ('246558',TO_TIMESTAMP('14.10.2017 19:25','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80011, 'Liechtenstein', 2, '2003'),
 ('246559',TO_TIMESTAMP('14.10.2017 20:20','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80003, 'Liechtenstein', 2, '2004'),
 ('246560',TO_TIMESTAMP('14.10.2017 21:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80011, 'Liechtenstein', 2, '2005'),
 ('246561',TO_TIMESTAMP('14.10.2017 22:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80003, 'Liechtenstein', 2, '2006'),
 ('246562',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80005, 'Liechtenstein', 1, '1003'),
 ('246563',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1004'),
 ('246564',TO_TIMESTAMP('14.10.2017 14:05','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1001'),
 ('246565',TO_TIMESTAMP('14.10.2017 14:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1001'),
 ('246566',TO_TIMESTAMP('14.10.2017 14:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1002'),
 ('246567',TO_TIMESTAMP('14.10.2017 14:20','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1003'),
 ('246568',TO_TIMESTAMP('14.10.2017 14:25','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Liechtenstein', 1, '1004'),
 ('246569',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80017, 'Liechtenstein', 1, '1002'),
 ('246570',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80001, 'Liechtenstein', 1, '1003'),
 ('246571',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 1, '1004'),
 ('246572',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80003, 'Liechtenstein', 1, '1001'),
 ('246573',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80010, 'Liechtenstein', 1, '1002'),
 ('246574',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80009, 'Liechtenstein', 1, '1003'),
 ('246575',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80003, 'Liechtenstein', 1, '1004'),
 ('246576',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80017, 'Liechtenstein', 1, '1001'),
 ('246577',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80001, 'Liechtenstein', 2, '2001'),
 ('246578',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 2, '2002'),
 ('246579',TO_TIMESTAMP('15.10.2017 06:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 1, '1001'),
 ('246580',TO_TIMESTAMP('15.10.2017 06:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 1, '1002'),
 ('246581',TO_TIMESTAMP('15.10.2017 06:45','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 1, '1003'),
 ('246582',TO_TIMESTAMP('15.10.2017 07:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 1, '1004'),
 ('246583',TO_TIMESTAMP('15.10.2017 07:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 2, '2001'),
 ('246584',TO_TIMESTAMP('15.10.2017 07:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 2, '2002'),
 ('246585',TO_TIMESTAMP('15.10.2017 07:45','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 2, '2003'),
 ('246586',TO_TIMESTAMP('15.10.2017 08:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 2, '2004'),
 ('246587',TO_TIMESTAMP('15.10.2017 08:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 2, '2005'),
 ('246588',TO_TIMESTAMP('15.10.2017 08:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Liechtenstein', 2, '2006'),
 ('246589',TO_TIMESTAMP('15.10.2017 10:30','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80002, 'Liechtenstein', 2, '2006'),
 ('246590',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80010, 'Liechtenstein', 2, '2003'),
 ('246591',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80009, 'Liechtenstein', 2, '2004'),
 ('246592',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80011, 'Liechtenstein', 2, '2005'),
 ('246593',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80012, 'Liechtenstein', 2, '2006'),
 ('246594',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80008, 'Liechtenstein', 2, '2001'),
 ('246595',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Liechtenstein', 2, '2002'),
 ('246596',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80010, 'Liechtenstein', 2, '2003'),
 ('246597',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80009, 'Liechtenstein', 2, '2004'),
 ('246598',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80011, 'Liechtenstein', 2, '2005'),
 ('246599',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80012, 'Liechtenstein', 2, '2006'),
 ('246600',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80004, 'Angerlehner', 1, '1001'),
 ('246601',TO_TIMESTAMP('14.10.2017 06:35','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1001'),
 ('246602',TO_TIMESTAMP('14.10.2017 07:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1002'),
 ('246603',TO_TIMESTAMP('14.10.2017 07:45','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1003'),
 ('246604',TO_TIMESTAMP('14.10.2017 08:20','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1004'),
 ('246605',TO_TIMESTAMP('14.10.2017 08:55','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1005'),
 ('246606',TO_TIMESTAMP('14.10.2017 09:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1006'),
 ('246607',TO_TIMESTAMP('14.10.2017 10:05','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1007'),
 ('246608',TO_TIMESTAMP('14.10.2017 10:40','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1001'),
 ('246609',TO_TIMESTAMP('14.10.2017 11:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1002'),
 ('246610',TO_TIMESTAMP('14.10.2017 11:50','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1003'),
 ('246611',TO_TIMESTAMP('14.10.2017 12:25','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1004'),
 ('246612',TO_TIMESTAMP('14.10.2017 13:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1005'),
 ('246613',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1002'),
 ('246614',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1003'),
 ('246615',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80014, 'Angerlehner', 1, '1004'),
 ('246616',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80015, 'Angerlehner', 1, '1005'),
 ('246617',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80016, 'Angerlehner', 1, '1006'),
 ('246618',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80004, 'Angerlehner', 1, '1007'),
 ('246619',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 1, '1001'),
 ('246620',TO_TIMESTAMP('15.10.2017 00:20','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80029, 'Angerlehner', 1, '1004'),
 ('246621',TO_TIMESTAMP('15.10.2017 00:40','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80029, 'Angerlehner', 1, '1005'),
 ('246622',TO_TIMESTAMP('15.10.2017 01:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80029, 'Angerlehner', 1, '1006'),
 ('246623',TO_TIMESTAMP('15.10.2017 01:20','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80029, 'Angerlehner', 1, '1007'),
 ('246624',TO_TIMESTAMP('15.10.2017 01:40','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80029, 'Angerlehner', 1, '1001'),
 ('246625',TO_TIMESTAMP('15.10.2017 02:00','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80029, 'Angerlehner', 1, '1002'),
 ('246626',TO_TIMESTAMP('15.10.2017 02:20','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80029, 'Angerlehner', 1, '1003'),
 ('246627',TO_TIMESTAMP('15.10.2017 02:40','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80029, 'Angerlehner', 1, '1004'),
 ('246628',TO_TIMESTAMP('15.10.2017 03:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80029, 'Angerlehner', 1, '1005'),
 ('246629',TO_TIMESTAMP('15.10.2017 03:20','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80029, 'Angerlehner', 1, '1002'),
 ('246630',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1002'),
 ('246631',TO_TIMESTAMP('15.10.2017 14:45','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80013, 'Angerlehner', 1, '1001'),
 ('246632',TO_TIMESTAMP('15.10.2017 15:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1002'),
 ('246633',TO_TIMESTAMP('15.10.2017 16:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1003'),
 ('246634',TO_TIMESTAMP('15.10.2017 17:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1004'),
 ('246635',TO_TIMESTAMP('15.10.2017 17:45','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1005'),
 ('246636',TO_TIMESTAMP('15.10.2017 18:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1006'),
 ('246637',TO_TIMESTAMP('15.10.2017 19:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1007'),
 ('246638',TO_TIMESTAMP('15.10.2017 20:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1001'),
 ('246639',TO_TIMESTAMP('15.10.2017 20:45','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1002'),
 ('246640',TO_TIMESTAMP('15.10.2017 21:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1003'),
 ('246641',TO_TIMESTAMP('15.10.2017 22:15','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1004'),
 ('246642',TO_TIMESTAMP('15.10.2017 23:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80013, 'Angerlehner', 1, '1005'),
 ('246643',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80014, 'Angerlehner', 1, '1003'),
 ('246644',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80015, 'Angerlehner', 1, '1004'),
 ('246645',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80016, 'Angerlehner', 1, '1005'),
 ('246646',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018, 'Essl', 1, 'a1'),
 ('246647',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Essl', 1, 'a2'),
 ('246648',TO_TIMESTAMP('14.10.2017 06:50','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Essl', 1, 'b1'),
 ('246649',TO_TIMESTAMP('14.10.2017 07:40','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Essl', 1, 'b2'),
 ('246650',TO_TIMESTAMP('14.10.2017 08:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Essl', 1, 'b3'),
 ('246651',TO_TIMESTAMP('14.10.2017 09:20','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Angerlehner', 2, '2002'),
 ('246652',TO_TIMESTAMP('14.10.2017 10:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Angerlehner', 2, '2001'),
 ('246653',TO_TIMESTAMP('14.10.2017 11:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Angerlehner', 2, '2002'),
 ('246654',TO_TIMESTAMP('14.10.2017 11:50','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Angerlehner', 2, '2001'),
 ('246655',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Essl', 1, 'b1'),
 ('246656',TO_TIMESTAMP('14.10.2017 15:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Essl', 1, 'a1'),
 ('246657',TO_TIMESTAMP('14.10.2017 16:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Essl', 1, 'a2'),
 ('246658',TO_TIMESTAMP('14.10.2017 17:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Essl', 1, 'b1'),
 ('246659',TO_TIMESTAMP('14.10.2017 18:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Essl', 1, 'b2'),
 ('246660',TO_TIMESTAMP('14.10.2017 19:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Essl', 1, 'b3'),
 ('246661',TO_TIMESTAMP('14.10.2017 20:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Angerlehner', 2, '2002'),
 ('246662',TO_TIMESTAMP('14.10.2017 21:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Angerlehner', 2, '2001'),
 ('246663',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Essl', 1, 'b2'),
 ('246664',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80027, 'Essl', 1, 'b3'),
 ('246665',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80020, 'Essl', 1, 'a1'),
 ('246666',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018, 'Essl', 1, 'a2'),
 ('246667',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Essl', 1, 'b1'),
 ('246668',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Essl', 1, 'b2'),
 ('246669',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Essl', 1, 'b3'),
 ('246670',TO_TIMESTAMP('15.10.2017 15:27','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Essl', 1, 'b1'),
 ('246671',TO_TIMESTAMP('15.10.2017 16:54','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Essl', 1, 'a1'),
 ('246672',TO_TIMESTAMP('15.10.2017 18:21','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Essl', 1, 'a2'),
 ('246673',TO_TIMESTAMP('15.10.2017 19:48','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Essl', 1, 'b1'),
 ('246674',TO_TIMESTAMP('14.10.2017 16:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Essl', 1, 'b2'),
 ('246675',TO_TIMESTAMP('14.10.2017 17:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Essl', 1, 'b3'),
 ('246676',TO_TIMESTAMP('14.10.2017 18:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Angerlehner', 2, '2002'),
 ('246677',TO_TIMESTAMP('14.10.2017 19:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Angerlehner', 2, '2001'),
 ('246678',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80027, 'Essl', 1, 'a1'),
 ('246679',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80020, 'Essl', 1, 'a2'),
 ('246680',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018, 'Angerlehner', 2, '2001'),
 ('246681',TO_TIMESTAMP('14.10.2017 07:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Angerlehner', 2, '2002'),
 ('246682',TO_TIMESTAMP('14.10.2017 08:20','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80001, 'Essl', 1, 'b1'),
 ('246683',TO_TIMESTAMP('14.10.2017 09:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Essl', 1, 'a1'),
 ('246684',TO_TIMESTAMP('14.10.2017 10:40','DD.MM.YYYY HH24:MI:SS'), 'False', 80006, 'Essl', 1, 'a2'),
 ('246685',TO_TIMESTAMP('14.10.2017 11:50','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80001, 'Essl', 1, 'b1'),
 ('246686',TO_TIMESTAMP('14.10.2017 13:00','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80002, 'Essl', 1, 'b2'),
 ('246687',TO_TIMESTAMP('14.10.2017 14:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Essl', 1, 'b3'),
 ('246688',TO_TIMESTAMP('14.10.2017 15:20','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80001, 'Angerlehner', 2, '2002'),
 ('246689',TO_TIMESTAMP('14.10.2017 16:30','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80002, 'Angerlehner', 2, '2001'),
 ('246690',TO_TIMESTAMP('14.10.2017 17:40','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Essl', 1, 'a1'),
 ('246691',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80001, 'Essl', 1, 'a2'),
 ('246692',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80002, 'Angerlehner', 2, '2001'),
 ('246693',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80006, 'Angerlehner', 2, '2002'),
 ('246694',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Angerlehner', 2, '2001'),
 ('246695',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Angerlehner', 2, '2002'),
 ('246696',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80028, 'Angerlehner', 2, '2001'),
 ('246697',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80029, 'Angerlehner', 2, '2002'),
 ('246698',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018, 'Angerlehner', 2, '2001'),
 ('246699',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80021, 'Angerlehner', 2, '2002'),
 ('246700',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80019, 'Angerlehner', 2, '2001'),
 ('246701',TO_TIMESTAMP('15.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Angerlehner', 2, '2002'),
 ('246702',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80027, 'Angerlehner', 2, '2001'),
 ('246703',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80030, 'Angerlehner', 2, '2002'),
 ('246704',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80020, 'Angerlehner', 2, '2001'),
 ('346680',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018, 'Angerlehner', 2, '2001'),
 ('346681',TO_TIMESTAMP('14.10.2017 07:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018, 'Angerlehner', 2, '2002'),
 ('346682',TO_TIMESTAMP('14.10.2017 08:20','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018, 'Angerlehner', 1, '1001'),
 ('346683',TO_TIMESTAMP('14.10.2017 09:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Angerlehner', 1, '1002'),
 ('346684',TO_TIMESTAMP('14.10.2017 10:40','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Angerlehner', 1, '1003'),
 ('346685',TO_TIMESTAMP('14.10.2017 11:50','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Angerlehner', 1, '1004'),
 ('346686',TO_TIMESTAMP('14.10.2017 13:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Angerlehner', 1, '1005'),
 ('346687',TO_TIMESTAMP('14.10.2017 14:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Angerlehner', 1, '1006'),
 ('346688',TO_TIMESTAMP('14.10.2017 15:20','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Angerlehner', 1, '1007'),
 ('346689',TO_TIMESTAMP('14.10.2017 16:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Liechtenstein', 1, '1001'),
 ('346690',TO_TIMESTAMP('14.10.2017 17:40','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018, 'Essl', 1, 'b1'),
 ('346691',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018, 'Essl', 1, 'b3'),
 ('346692',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE',80018,  'Liechtenstein', 1, '1002'),
 ('346693',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Liechtenstein', 1, '1003'),
 ('346694',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Liechtenstein', 1, '1004'),
 ('346695',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE',80018,  'Liechtenstein', 2, '2001'),
 ('346696',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Liechtenstein', 2, '2002'),
 ('346697',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Liechtenstein', 2, '2003'),
 ('346698',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Liechtenstein', 2, '2004'),
 ('346699',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Liechtenstein', 2, '2005'),
 ('346700',TO_TIMESTAMP('15.10.2017 18:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80018,  'Liechtenstein', 2, '2006'),
 ('346701',TO_TIMESTAMP('15.10.2017 18:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80023, 'Angerlehner', 2, '2002'),
 ('346702',TO_TIMESTAMP('15.10.2017 23:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80027, 'Angerlehner', 2, '2001'),
 ('346703',TO_TIMESTAMP('15.10.2017 23:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80030, 'Angerlehner', 2, '2002'),
 ('346704',TO_TIMESTAMP('15.10.2017 23:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80020, 'Angerlehner', 2, '2001'),
('346705',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Angerlehner', 2, '2001'),
 ('346706',TO_TIMESTAMP('14.10.2017 07:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Angerlehner', 2, '2002'),
 ('346707',TO_TIMESTAMP('14.10.2017 08:20','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80007, 'Angerlehner', 1, '1001'),
 ('346708',TO_TIMESTAMP('14.10.2017 09:30','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80007,  'Angerlehner', 1, '1002'),
 ('346709',TO_TIMESTAMP('14.10.2017 10:40','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007,  'Angerlehner', 1, '1003'),
 ('346710',TO_TIMESTAMP('14.10.2017 11:50','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007,  'Angerlehner', 1, '1004'),
 ('346711',TO_TIMESTAMP('14.10.2017 13:00','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80007,  'Angerlehner', 1, '1005'),
 ('346712',TO_TIMESTAMP('14.10.2017 14:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007,  'Angerlehner', 1, '1006'),
 ('346713',TO_TIMESTAMP('14.10.2017 15:20','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80007,  'Angerlehner', 1, '1007'),
 ('346714',TO_TIMESTAMP('14.10.2017 16:30','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007,  'Liechtenstein', 1, '1001'),
 ('346715',TO_TIMESTAMP('14.10.2017 17:40','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80007, 'Essl', 1, 'b1'),
 ('346716',TO_TIMESTAMP('15.10.2017 22:10','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Essl', 1, 'b2'),
 ('346717',TO_TIMESTAMP('15.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Essl', 1, 'b3'),
  ('346718',TO_TIMESTAMP('14.10.2017 17:48','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80007, 'Essl', 1, 'a1'),
 ('346719',TO_TIMESTAMP('15.10.2017 22:07','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007, 'Essl', 1, 'a2'),
 ('346720',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'FALSE',80007,  'Liechtenstein', 1, '1002'),
 ('346721',TO_TIMESTAMP('14.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007,  'Liechtenstein', 1, '1003'),
 ('346722',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007,  'Liechtenstein', 1, '1004'),
 ('346723',TO_TIMESTAMP('14.10.2017 14:00','DD.MM.YYYY HH24:MI:SS'), 'FALSE',80007,  'Liechtenstein', 2, '2001'),
 ('346724',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007,  'Liechtenstein', 2, '2002'),
 ('346725',TO_TIMESTAMP('14.10.2017 22:00','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80007,  'Liechtenstein', 2, '2003'),
 ('346726',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007,  'Liechtenstein', 2, '2004'),
 ('346727',TO_TIMESTAMP('15.10.2017 06:00','DD.MM.YYYY HH24:MI:SS'), 'FALSE', 80007,  'Liechtenstein', 2, '2005'),
 ('346728',TO_TIMESTAMP('15.10.2017 18:00','DD.MM.YYYY HH24:MI:SS'), 'TRUE', 80007,  'Liechtenstein', 2, '2006');


-- INSERTS for table: pin(id)
INSERT INTO pin (id) VALUES ('246532'),
 ('246534'),
 ('246536'),
 ('246538'),
 ('246540'),
 ('246542'),
 ('246544'),
 ('246546'),
 ('246548'),
 ('246550'),
 ('246552'),
 ('246554'),
 ('246556'),
 ('246558'),
 ('246560'),
 ('246562'),
 ('246564'),
 ('246566'),
 ('246568'),
 ('246570'),
 ('246572'),
 ('246574'),
 ('246576'),
 ('246578'),
 ('246580'),
 ('246582'),
 ('246584'),
 ('246586'),
 ('246588'),
 ('246590'),
 ('246592'),
 ('246594'),
 ('246596'),
 ('246598'),
 ('246600'),
 ('246602'),
 ('246604'),
 ('246606'),
 ('246608'),
 ('246610'),
 ('246612'),
 ('246614'),
 ('246616'),
 ('246618'),
 ('246620'),
 ('246622'),
 ('246624'),
 ('246626'),
 ('246628'),
 ('246630'),
 ('246632'),
 ('246634'),
 ('246636'),
 ('246638'),
 ('246640'),
 ('246642'),
 ('246644'),
 ('246646'),
 ('246648'),
 ('246650'),
 ('246652'),
 ('346711'),
 ('346712'),
 ('346713'),
 ('346714'),
 ('346715'),
 ('346716'),
 ('346717'),
 ('346718'),
 ('346719'),
 ('346720'),
 ('346721'),
 ('346722'),
 ('346723'),
 ('346724'),
 ('346725'),
 ('346726'),
 ('346727'),
 ('346728');

-- INSERTS for table: biometrisch(id, TrefferGuete)
INSERT INTO biometrisch (id, TrefferGuete) VALUES ('246606', 0.3),
 ('246607', 0.4),
 ('246608', 0.5),
 ('246609', 0.6),
 ('246610', 0.7),
 ('246611', 0.8),
 ('246612', 0.9),
 ('246613', 0.10),
 ('246614', 0.11),
 ('246615', 0.12),
 ('246616', 0.13),
 ('246617', 0.14),
 ('246618', 0.15),
 ('246619', 0.16),
 ('246620', 0.17),
 ('246621', 0.18),
 ('246622', 0.22),
 ('246623', 0.26),
 ('246624', 0.30),
 ('246625', 0.34),
 ('246626', 0.38),
 ('246627', 0.42),
 ('246628', 0.46),
 ('246629', 0.50),
 ('246630', 0.54),
 ('246631', 0.58),
 ('246632', 0.62),
 ('246633', 0.66),
 ('246634', 0.70),
 ('246635', 0.74),
 ('246636', 0.78),
 ('246637', 0.82),
 ('246638', 0.86),
 ('246639', 0.90),
 ('246640', 0.94),
 ('246641', 0.98),
 ('246642', 0.102),
 ('246643', 0.106),
 ('246644', 0.110),
 ('246645', 0.114),
 ('246646', 0.118),
 ('246647', 0.122),
 ('246648', 0.126),
 ('246649', 0.130),
 ('346705',0.8),
 ('346706',0.2),
 ('346707',0.1),
 ('346708',0.5),
 ('346709',0.7),
 ('346710',0.8);
